
/* Variable */
"AY6-9q-1xq.title" = "バリアブル";

/* Default */
"CTc-at-4tW.title" = "デフォルト";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "グリッドのサイズです。0にするとグリッド無しになります。";

/* Subdivision */
"Fet-BO-WhV.title" = "グリッド細分";

/* File Settings */
"IYY-kk-pA7.title" = "保存形式";

/* Other */
"JfN-F5-vvZ.title" = "その他";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "オルタネートを元のグリフの横に並べる";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "グリッドのサイズです。0にするとグリッド無しになります。";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "カスタムのグリフ名を使用";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "このユニット間隔で選択オブジェクトが移動します。";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "このユニット間隔で選択オブジェクトが移動します。";

/* File format version */
"b3W-I6-Y4g.title" = "ファイル形式のバージョン";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "修飾キーの増減単位：Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "レイヤーフォント";

/* Version 2 */
"hdc-Bx-WFy.title" = "バージョン 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "コンポーネントの自動整列を解除";

/* Version 3 */
"sWi-im-AvO.title" = "バージョン 3";

/* Font type */
"tT4-gg-UvC.title" = "フォントの形式";

/* Grid Spacing */
"upe-YB-GU8.title" = "グリッドのユニット間隔";

/* Icon Set */
"vFf-fM-urx.title" = "アイコンセット";
